		var pic = $(".app-pic").length,w,h;
		for(i=0; i<pic; i=i+1) {
			w = $(".app-pic").eq(i).width();
			h = $(".app-pic").eq(i).height();
			$(".app-pic").eq(i).find('img').muImageResize({width: w, height: h});
		}
